slim-1.3.6-10-rosa2016.1.i586.rpm


Advertisement

Description

slim - Simple login manager

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib i586
Package name slim
Package version 1.3.6
Package release 10-rosa2016.1
Package architecture i586
Package type rpm
Installed size 373.81 KB
Download size 114.74 KB
Official Mirror mirror.rosalab.ru
SLiM (Simple Login Manager) is a Desktop-independent graphical
login manager for X11.
It aims to be light and simple, although completely configurable
through themes and an option file; is suitable for machines on which
remote login functionalities are not needed.
Features included:
* PNG and XFT support for alpha transparency and antialiased fonts
* External themes support
* Configurable runtime options: X server, login / shutdown / reboot commands
* Single (GDM-like) or double (XDM-like) input control
* Can load predefined user at startup
* Configurable welcome / shutdown messages
* Random theme selection

Alternatives

Package Version Architecture Repository
slim-1.3.6-10-rosa2016.1.x86_64.rpm 1.3.6 x86_64 ROSA Contrib
slim - - -

Requires

Name Value
libX11.so.6 -
libXext.so.6 -
libXft.so.2 -
libXmu.so.6 -
libXrandr.so.2 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypt.so.1 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libjpeg.so.8 -
libjpeg.so.8(LIBJPEG_8.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpam.so.0 -
libpam.so.0(LIBPAM_1.0) -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -
pam >= 0.80
rpm-helper -

Provides

Name Value
config(slim) == 0:1.3.6-10:2016.1
dm -
slim == 1.3.6-10:2016.1

Obsoletes

Name Value
libslim1 < 1.3.6-6

Download

Type URL
Binary Package slim-1.3.6-10-rosa2016.1.i586.rpm
Source Package slim-1.3.6-10.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install slim rpm package:
    # urpmi slim

Files

Path
/etc/slim.conf
/etc/logrotate.d/slim
/etc/pam.d/slim
/etc/tmpfiles.d/slim.conf
/lib/systemd/system/slim.service
/usr/bin/slim
/usr/bin/slimlock
/usr/share/X11/dm.d/25slim.conf
/usr/share/doc/slim/ChangeLog
/usr/share/doc/slim/README
/usr/share/doc/slim/THEMES
/usr/share/doc/slim/TODO
/usr/share/man/man1/slim.1.xz
/usr/share/man/man1/slimlock.1.xz
/usr/share/slim/
/usr/share/slim/themes/
/usr/share/slim/themes/default/background.jpg
/usr/share/slim/themes/default/panel.png
/usr/share/slim/themes/default/slim.theme

Changelog

2017-02-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1.3.6-10
- (4c7036e) MassBuild#1257: Increase release tag

See Also

Package Description
slimrat-1.1-0.beta2.1-rosa2016.1.noarch.rpm Utility for downloading files from Rapidshare, Depositfiles etc
slmenu-0.1-2-mrb2014.1.i586.rpm Dmenu spinoff for the console
slmenu-0.1-6-rosa2016.1.i586.rpm Dmenu spinoff for the console
sloccount-2.26-12-rosa2016.1.i586.rpm Measures source lines of code (SLOC) in programs
slock-1.2-5-rosa2016.1.i586.rpm Simple X display locker
slowmoVideo-0.5-2-rosa2016.1.i586.rpm Create slow-motion videos from your footage
slrn-0.9.9p1-13-rosa2016.1.i586.rpm A powerful, easy to use, threaded Internet news reader
slrn-pull-0.9.9p1-13-rosa2016.1.i586.rpm Offline news reading support for slrn
slsnif-0.4.4-10-rosa2016.1.i586.rpm A serial sniffer
slune-1.0.15-9-rosa2016.1.noarch.rpm A multiplayer 3D racing and car-crashing game in Python
slurm-2.4.3-5-rosa2016.1.i586.rpm Simple Linux Utility for Resource Management
slurm-auth-munge-2.4.3-5-rosa2016.1.i586.rpm SLURM plugins to use munge authentication
slurm-db-mysql-2.4.3-5-rosa2016.1.i586.rpm SLURM plugins to use MySQL
slurm-db-pgsql-2.4.3-5-rosa2016.1.i586.rpm SLURM plugins to use PostgreSQL
slurm-devel-2.4.3-5-rosa2016.1.i586.rpm Development package for SLURM
Advertisement
Advertisement